Ruby/Informix 0.7.3

Ruby/Informix is a library for connecting to an existing Informix
database.

The core of this library is written in ESQL/C, enabling Ruby/Informix
to connect to any version of Informix.

This is a minor change to make it work with Ruby 1.8.7.

0.7.3 2010-02-02

Bugs fixed:
* CursorBase#drop was raising an ArgumentError exception on Ruby
1.8.7

Caveats:
* Database#each and Database#each_hash removed. Use Database#foreach
and
Database#foreach_hash instead.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs